[messages] [Technical Support & Bugs] Vassal Displays Wrong Module And Vassal Version Numbers

SpecterFan110557 travellerfan at rochester.rr.com
Wed Sep 3 03:25:36 CEST 2014


Thanks for your reply. :) 

You're right about Vassal reporting it to be version 1.6.9. That is
exactly what I got the FIRST time. Version 1.5.2 and 3.1.14 were from
several tries later. Sorry. It was late. I was tired. Yadda. Yadda.
Yadda.

My concern involved what version the module actually was vs. what it was
reported to be. How did this affect playability with the numerous
expansions for module 1.7.1. etc., etc.

In any case, I have taken the question to the module's
creators/maintainers as per your suggestion.

Thanks again,
SpecterFan110557

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=46252#p46252


More information about the messages mailing list